@media only screen and (max-width : 800px) {

#wrap
{
width:100%!important;
max-width: 800px!important;
}

#header {
width:96%!important;
height: auto!important;
max-height: 200!important;
}

#nav {
width:96%!important;
}

#subnav {
width:96%!important;
}

#inner {
width: 96%!important;
max-width: 800px;
}

#content-sidebar-wrap {
width: 99%;
}

#content {
width: 100%!important;
}
.entry-content { width: 100%!important;  padding: 15px!important;}
.entry-content a img { text-align: center; margin: 0 auto; float: none;}

.entry-content p {
width:95%!important;
text-align:justify;
}
table { 
display:none;
}
.sidebar
{
display: none;
}

.m-state {
width: 92%!important;
}

#nav
{
width: 96%!important;
font-size: 12px; 
}

#subnav {
width: 96%!important;
font-size: 12px; 
}
#subnav li a {
padding: 9px 10px 8px 10px!important;
}

#footer-widgets, #footer { width: 96%!important; }
.footer-widgets-1 { padding-left: 33px!important; }
.footer-widgets-3 { display: none!important; }

}

/*
|||||||||||||||||||||||||||||||||||||| SIX HUNDRED STARTS HERE |||||||||||||||||||||||||||||||||||||||||||
*/

@media only screen and (max-width : 600px) {


#wrap
{
width:100%!important;
max-width: 600px!important;
}

#header {
width:96%!important;
height: auto!important;
max-height: 200!important;
}

#nav {
width:96%!important;
}

#subnav {
width:96%!important;
}

#inner {
width: 96%!important;
max-width: 600px;
}

#content-sidebar-wrap {
width: 99%;
}

#content {
width: 100%!important;
}
.entry-content { width: 100%!important;  padding: 15px!important;}
.entry-content a img { text-align: center; margin: 0 auto; float: none;}

.entry-content p {
width:95%!important;
text-align:justify;
}
.nivoSlider { 
width: 100%!important;
}

.nivoSlider img {
width: 100%!important;
}

.m-state { 
width: 88%!important;
}

.homecta {
width: 96%!important;
}

table { 
display:none;
}
.sidebar
{
display: none;
}

#nav
{
width: 96%!important;
font-size: 12px; 
}

#subnav {
width: 96%!important;
font-size: 12px; 
}
#subnav li a {
padding: 9px 28px 8px 28px!important;
}

#footer-widgets, #footer { width: 96%!important; }
.footer-widgets-1 img { display: none!important; }
.footer-widgets-1 { padding-left: 25px!important; width: 24%!important; }
.footer-widgets-3 { display: none!important; }



}

/*
|||||||||||||||||||||||||||||||||||||| FOUR HUNDRED STARTS HERE |||||||||||||||||||||||||||||||||||||||||||
*/

@media only screen and (max-width : 400px) {


#wrap
{
width:100%!important;
max-width: 400px!important;
}

#header {
width:96%!important;
height: auto!important;
max-height: 200!important;
}

#nav {
width:96%!important;
}

#subnav {
width:96%!important;
}

#inner {
width: 96%!important;
max-width: 600px;
}

#content-sidebar-wrap {
width: 99%;
}

#content {
width: 95%!important;
}
.entry-content { width: 95%!important;  padding: 15px!important;}
.entry-content a img { text-align: center; margin: 0 auto; float: none;}

.entry-content p {
width:95%!important;

}
.entry-content img {
height: auto;
}

.nivoSlider { 
display: none;
height: 0!important;
}

.nivospec { 
display: none;
height: 0!important;
}

.m-state { 
width: 83%!important;
}

.homecta {
width: 96%!important;
}

table { 
display:none;
}
.sidebar
{
display: none;
}

#nav
{
display: none;
width: 96%!important;
font-size: 12px; 
}

#subnav {
width: 96%!important;
font-size: 13px; 
}
#subnav li {
float: none;
width: 100%;
text-align: center;
}
#subnav li a {
padding: 9px 5px 8px 5px!important;
}

#footer-widgets, #footer { width: 96%!important; }
.footer-widgets-1 { padding-left: 10px!important; width: 25%!important; }
.footer-widgets-3 { display: none!important; }
.footer-widgets-2 { display: none; }


.contactleft {
width: 95%;
float: left;
}

.contactright {
width: 95%;
float: left;
}



}